Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Peter Todd <[email-masked]>
Date: Sat, 9 Jul 2022 13:48:38 -0400

On Sat, Jul 09, 2022 at 09:43:49PM +0400, naman naman wrote:
> Hi,
> 
> This approach raises the obvious question : If someone hasn't had access to
> their coins in a long time (yrs, decades, however you want to define it) -
> and they wish to access/move them after such a time - isn't your proposal
> simply taking away their ability to do so? Some might call it : stealing
> their coins.
> 
> How does one conclusively prove that "lost" coins are "lost forever"?

Re-read the article: https://petertodd.org/2022/surprisingly-tail-emission-is-not-inflationary

It has nothing to do with re-assigning ownership of coins.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org